.pid-7a9d141d-02bf-4506-ba29-35bd075a9708{}
.pid-7a9d141d-02bf-4506-ba29-35bd075a9708{border-top:5px solid #8b0402}


.pid-161b70ba-9818-4a71-a248-f2fd5cdbb5a6.gpArticleTitle{height:21px !important;line-height:1.2 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
